## com.baidubce.services.lss.model
Class LiveToken

    java.lang.Object
      com.baidubce.services.lss.model.LiveToken

    public class LiveToken

extends Object

Constructor Summary
`LiveToken()`

Method Summary
`String` `getCreateTime()`
`String` `getStream()`
`void` `setCreateTime(String createTime)`
`void` `setStream(String stream)`
`String` `toString()`
`LiveToken` `withCreateTime(String createTime)`
`LiveToken` `withStream(String stream)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LiveToken

    public LiveToken()

Method Detail

### getStream

    public String getStream()

### setStream

    public void setStream(String stream)

### withStream

    public LiveToken withStream(String stream)

### getCreateTime

    public String getCreateTime()

### setCreateTime

    public void setCreateTime(String createTime)

### withCreateTime

    public LiveToken withCreateTime(String createTime)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.